<?php
class RegAttentionAction extends wtActions 
{
    public function execute()
    {
        $this->s_IdRuta      = $this->getRequestParameter( "IdRuta" );
        $this->s_IdRutaLinea = $this->getRequestParameter( "IdRutaLinea" );
        $this->s_Tipo        = $this->getRequestParameter( "Tipo" );
        
        $o_TR_RutaFN = new TR_RutaFN();
        $this->o_TR_RutaBN = $o_TR_RutaFN->selectByPK( $this->s_IdRuta );
        
        $o_TR_RutaDetalleFN = new TR_RutaDetalleFN();
        $this->o_TR_RutaDetalleBN = $o_TR_RutaDetalleFN->selectByPK( $this->s_IdRuta, $this->s_IdRutaLinea );
    }
}